--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MiniMagick::CommandBuilder#method_missing
is_singleton: false
name: method_missing
params: (symbol, *args)
visibility: public
